
a#font-middle {
	display:block;
	background:url(../img/size_m.gif) left top no-repeat;
	width:26px;
	height:16px;
	text-indent:-9999px;
	outline:0;}

a#font-large {
	display:block;
	background:url(../img/size_l_o.gif) left top no-repeat;
	width:26px;
	height:16px;
	text-indent:-9999px;
	outline:0;}

/*基本サイズ*/
#contents_oowaku {
		   font-size: 14px; 
    *font-size: 115%; 
    *font: 115%;
				line-height:1.5;
				}

/*注釈*/
.s_explanatory {
		   font-size: 11px; 
    *font-size: 100%; 
    *font: 100%;
				line-height:1.4;
				} 

/*タイトル(お問い合わせ等)*/
.title_a{
		   font-size: 18px; 
    *font-size: 150%; 
    *font: 150%;
				line-height:1.7;
				font-weight:bolder;
				}

/*文字大*/
.txt_l{
		   font-size: 15px; 
    *font-size: 130%; 
    *font: 130%;
				line-height:1.5;
				}

/*文字特大*/
.txt_ll{
		   font-size: 20px; 
    *font-size: 175%; 
    *font: 175%;
				line-height:1.6;
				}				

/*h1*/
h1 {
		   font-size: 15px; 
    *font-size: 100%; 
    *font: 100%;
				line-height:1.6;
				font-weight:normal;
				display:inline;
				}

/*家庭菜園経過報告*/
.saien_big{
		   font-size: 17px; 
    *font-size: 140%; 
    *font: 140%;
				line-height:2.1;
			 border-bottom: dotted 3px #efefef;
				padding-bottom:3px;
				}

.saien_medium{
		   font-size: 15px; 
    *font-size: 120%; 
    *font: 120%;
				line-height:2.1;
		  border-bottom: dotted 2px #ffffff;
				padding-bottom:3px;
				}